name = "ModMenu Badges Lib"
filename = "modmenu-badges-lib-2023.4.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/eUw8l2Vi/versions/hF72vnib/modmenu-badges-lib-2023.4.1.jar"
hash-format = "sha1"
hash = "099f8c28ef7449b0a5eadd3927e3f7e9c5846498"

[update]
[update.modrinth]
mod-id = "eUw8l2Vi"
version = "hF72vnib"
